* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-family: "Source Sans Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    height: 100%;
}

body {
    background: #e6e2e2;
    height: 100%;
}

a {
    text-decoration: none;
}

ul {
    list-style-type: none;
}

li:hover {
    cursor: pointer;
}

li .tit {
    color: #131b26;
    transition: color 0.3s ease;
}

body.scrolled .header li .tit.active, body.scrolled .header li:hover .tit {
    color: #2056ae !important;
}

.more {
    display: flex;
    align-items: center;
    font-size: 16px;
    gap: 6px;
    justify-content: center;
    margin-top: 50px;
}

    .more a, more a:active {
        color: #2056ae;
    }

    .more img {
        width: 30px;
    }

    .more:hover span {
        color: #5086dd;
        transition: color 0.5s ease;
        cursor: pointer;
    }

.portal-w {
    min-width: 20px;
    min-height: 20px;
}

.container {
    width: 1400px;
    height: 100%;
    margin: 0 auto;
}

li .tit.active, .item:hover .tit {
    color: #225f97 !important;
}

.swiper {
    height: 100%;
}

.swiper-button-next {
    right: 60px;
    width: 45px;
    height: 45px;
    background: url(../img/right.svg) no-repeat;
    opacity: 0.3;
    background-size: cover;
    left: auto;
    position: absolute;
    top: 50%;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
}

.swiper-button-prev {
    left: 60px;
    width: 45px;
    height: 45px;
    /*    background: url(../img/wm_button_icon.png) no-repeat;*/
    background: url(../img/left.svg) no-repeat;
    opacity: 0.3;
    background-position: 0 0;
    background-size: 100%;
    right: auto;
    position: absolute;
    top: 50%;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
}

.swiper-button-next:hover {
    background: url(../img/right.svg) no-repeat;
    opacity: 1;
}

.swiper-button-prev:hover {
    background: url(../img/left.svg) no-repeat;
    opacity: 1;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
    content: none;
}

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
    content: none;
}

.swiper-pagination-bullets {
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: 20px !important;
}

    .swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0 5px;
        background-color: rgba(255, 255, 255, 0.7);
        width: 10px;
        height: 10px;
        opacity: 1;
    }

    .swiper-pagination-bullets .swiper-pagination-bullet-active {
        border: 1px solid #dcad73;
        width: 12px;
        height: 12px;
        background-color: #fff;
    }


.indexPage .header {
    /*    position: absolute;
    top: 0;*/
    position: relative;
    width: 100%;
    height: 100px;
    /*    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0));*/
    /*    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
    background-color: rgba(71, 76, 89, 0);*/
    /*    opacity: 1;*/
    /*    background: #0a5aa7;*/
    background: url(../img/headtop_bg.png) center;
    transition: background-color 0.3s ease;
    z-index: 111;
}

    .indexPage .header .container {
        display: flex;
        align-items: center;
        height: 100%;
        gap: 48px;
    }

        .indexPage .header .container .logo {
            width: 373px;
            height: 78px;
            background: url(../img/logo.png) no-repeat;
            background-size: cover;
        }

.nav ul.wp-menu {
    display: flex;
    align-items: center;
    height: 100%;
}

    .nav ul.wp-menu li.item {
        list-style: none;
        margin-left: 30px;
        font-size: 18px;
        cursor: pointer;
        position: relative;
        text-align: center;
        padding: 10px 10px;
    }

        .nav ul.wp-menu li.item:hover {
            background: #fff;
        }

        .nav ul.wp-menu li.item a {
            color: #fff;
            font-weight: bold;
            text-decoration: none;
        }

        .nav ul.wp-menu li.item .sub-menu {
            display: none;
            position: absolute;
            top: 100%;
            left: 0%;
            z-index: 100;
            background: #fff;
            text-align: left;
            list-style: none;
            white-space: nowrap;
            line-height: 40px;
            padding: 10px;
            background: rgba(255, 255, 255, 0.9);
            border-radius: 0 0 10px 10px;
        }

    .nav ul.wp-menu li.sub-item a {
        color: rgba(0,0,0,0.8);
        font-weight: normal;
    }

    .nav ul.wp-menu li.sub-item:hover a {
        color: #2056ae !important;
    }

body.scrolled .header {
    background: #fff;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
    transition: background 0.3s ease;
    z-index: 111;
}

    body.scrolled .header .container .nav ul.wp-menu li.item a.tit {
        color: #000;
    }

    body.scrolled .header .logo {
        background: url(../img/logo_rev.png) no-repeat;
        background-size: cover;
        transition: background 0.3s ease;
    }

body .header li:hover .tit {
    color: #fff
}

.nav ul.wp-menu li:hover .sub-menu {
    display: block;
}

.banner {
    min-width: 1700px;
    height: 500px;
    position: relative;
}

.banner2 {
    height: 300px;
    background: url(../img/banner2.jpg) no-repeat center -40px;
    background-size: cover;
}

.imgBox {
    height: 100%;
    background-size: cover;
    background-position: center;
}

.xbxw {
    width: 100%;
    height: 800px;
    background: #F3F7FF;
}

    .xbxw .container {
        display: flex;
        flex-direction: column;
        height: 100%;
    }

        .xbxw .container .title {
            width: 100%;
            height: 97px;
            margin-top: 60px;
            background: url(../img/cgzs_title.png) no-repeat;
            background-size: cover;
        }

            .xbxw .container .title .txt {
                width: 164px;
                margin: 0 auto;
                text-align: center;
                font-size: 40px;
                font-weight: 600;
                color: transparent;
                background-image: linear-gradient(29deg, rgb(51 73 96) 0%, rgb(29, 156, 239) 100%);
                background-clip: text;
                -webkit-line-clamp: 1;
                text-decoration: transparent;
                text-align: center;
                text-align-last: center;
            }

        .xbxw .container .content {
            display: flex;
            gap: 70px;
            margin-top: 30px;
        }

            .xbxw .container .content .left,
            .xbxw .container .content .right {
                flex: 1;
            }


                .xbxw .container .content .left .newslist {
                    display: flex;
                    flex-direction: column;
                    gap: 40px;
                    padding-top: 30px;
                }

                    .xbxw .container .content .left .newslist .item {
                        display: flex;
                        align-items: center;
                        gap: 30px;
                    }

                        .xbxw .container .content .left .newslist .item .date {
                            width: 62px;
                            height: 66px;
                            padding-top: 14px;
                            background: url(../img/date_bg.png) no-repeat;
                            background-size: cover;
                            color: #225f97;
                        }

                            .xbxw .container .content .left .newslist .item .date .day {
                                width: 62px;
                                height: 26px;
                                line-height: 1.5rem;
                                text-align: center;
                                font-size: 26px;
                                font-weight: bold;
                            }

                            .xbxw .container .content .left .newslist .item .date .ym {
                                width: 62px;
                                height: 22px;
                                line-height: 1.5rem;
                                text-align: center;
                                font-size: 12px;
                                font-weight: bold;
                            }

                        .xbxw .container .content .left .newslist .item .news .tit {
                            color: rgba(0,0,0,0.8);
                            font-size: 20px;
                            font-weight: bold;
                            line-height: 24px;
                            display: -webkit-box;
                            -webkit-box-orient: vertical;
                            -webkit-line-clamp: 1;
                            overflow: hidden;
                        }

                        .xbxw .container .content .left .newslist .item .news .abstract {
                            color: rgba(0, 0, 0, 0.8);
                            font-size: 16px;
                            line-height: 24px;
                            display: -webkit-box;
                            -webkit-box-orient: vertical;
                            -webkit-line-clamp: 2;
                            overflow: hidden;
                            margin-top: 8px;
                        }

                .xbxw .container .content .right .img-box {
                    height: 100%;
                }

                    .xbxw .container .content .right .img-box .item {
                        position: relative;
                        height: 100%;
                    }

                        .xbxw .container .content .right .img-box .item:hover {
                            cursor: pointer;
                        }

                        .xbxw .container .content .right .img-box .item .img {
                            width: 100%;
                            height: 100%;
                            border-radius: 24px;
                            background-size: cover;
                        }

                        .xbxw .container .content .right .img-box .item .news {
                            width: 524px;
                            height: 116px;
                            position: absolute;
                            bottom: -30px;
                            left: -10px;
                            background: url(../img/news_tit_bg.png) no-repeat;
                            background-size: cover;
                            padding: 26px 30px;
                        }

                            .xbxw .container .content .right .img-box .item .news .tit {
                                color: #fff;
                                font-size: 22px;
                                font-weight: bold;
                                line-height: 24px;
                                display: -webkit-box;
                                -webkit-box-orient: vertical;
                                -webkit-line-clamp: 1;
                                overflow: hidden;
                            }

                .xbxw .container .content .right:hover .news .tit {
                    color: rgb(255,255,255,0.9) !important;
                }

                .xbxw .container .content .right .img-box .item .news .abstract {
                    color: #fff;
                    font-size: 16px;
                    font-weight: 400;
                    line-height: 24px;
                    display: -webkit-box;
                    -webkit-box-orient: vertical;
                    -webkit-line-clamp: 1;
                    overflow: hidden;
                    margin-top: 18px;
                }


                .xbxw .container .content .right .img-box .item .date {
                    width: 210px;
                    height: 120px;
                    position: absolute;
                    bottom: -5px;
                    right: 0px;
                    background: url(../img/news_date_bg.png) no-repeat;
                    background-size: cover;
                    text-align: center;
                    padding-top: 20px;
                    border-radius: 0 30px 0 0;
                }

                    .xbxw .container .content .right .img-box .item .date .day {
                        color: #07acd8;
                        font-size: 38px;
                        font-weight: bold;
                        line-height: 38px;
                        background: url(../img/news_day_bg.png) no-repeat 105px center;
                        background-size: auto 100%;
                        padding-right: 30px;
                    }

                    .xbxw .container .content .right .img-box .item .date .month {
                        color: #2056ae;
                        font-size: 24px;
                        font-weight: bold;
                        margin-left: 40px;
                    }

        .xbxw .container .more {
            margin-top: 80px;
        }

.tzgg {
    width: 100%;
    min-width: 1700px;
    height: 650px;
    background-image: url(../img/tzgg_bg.png);
    background-size: 100% 100%;
    background-position: left bottom;
    background-repeat: no-repeat;
    background-color: rgba(255, 255, 255, 0);
}

    .tzgg .container {
        height: 100%;
    }


        .tzgg .container .title {
            width: 100%;
            height: 97px;
            padding-top: 60px;
            background: url(../img/tgyy_title2.png) no-repeat center;
            background-size: cover;
        }

            .tzgg .container .title .txt {
                width: 280px;
                margin: 0 auto;
                text-align: center;
                font-size: 40px;
                font-weight: 600;
                color: transparent;
                background-image: linear-gradient(64deg, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0.93) 54%, rgba(97, 167, 244, 0.93) 100%);
                background-clip: text;
                -webkit-line-clamp: 1;
                text-decoration: transparent;
                text-align: center;
                text-align-last: center;
            }

        .tzgg .container .content {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            row-gap: 60px;
            column-gap: 60px;
            align-content: flex-start;
            margin-top: 100px;
        }

            .tzgg .container .content .item {
                box-shadow: rgba(255, 255, 255, 0.4) 10px 10px 0px 0px;
                overflow: hidden;
                background-color: rgb(255, 255, 255);
                border-radius: 10px;
                flex: 0 0 calc(100% / 3 - 40px);
                padding: 20px;
                transition: transform 0.3s ease;
                cursor: pointer;
                height: 118px;
            }

                .tzgg .container .content .item:hover {
                    transform: translate(3px, 2px);
                }

                .tzgg .container .content .item .box {
                    display: flex;
                    align-items: center;
                    height: 100%;
                    gap: 15px;
                }

                    .tzgg .container .content .item .box .before {
                        display: none;
                    }

                        .tzgg .container .content .item .box .before img {
                            width: 24px;
                            height: 24px;
                        }

                    .tzgg .container .content .item .box .after img {
                        width: 16px;
                        height: 18px;
                    }

                    .tzgg .container .content .item .box .date {
                        display: flex;
                        flex-direction: column;
                        gap: 5px;
                        text-align: center;
                        justify-content: center;
                        color: #225f97;
                    }

                        .tzgg .container .content .item .box .date .month {
                            height: 26px;
                            line-height: 1.5rem;
                            text-align: center;
                            font-size: 26px;
                            font-weight: bold;
                        }

                        .tzgg .container .content .item .box .date .ym {
                            height: 12px;
                            text-align: center;
                            font-size: 12px;
                            font-weight: bold;
                        }

                    .tzgg .container .content .item .box .tit {
                        width: 280px;
                        font-size: 18px;
                        display: -webkit-box;
                        -webkit-box-orient: vertical;
                        -webkit-line-clamp: 3;
                        overflow: hidden;
                        color: rgba(0, 0, 0, 0.8);
                    }

        .tzgg .container .more {
            margin-top: 80px;
        }

    .tzgg .more span {
        color: #fff;
    }

    .tzgg .more:hover span {
        color: rgba(255, 255, 255, .7);
    }

.third {
    width: 100%;
    min-width: 1700px;
    height: 830px;
    /*    background: #F3F7FF;*/
    background: url(../img/third_title.png) no-repeat center;
    background-size: cover;
}

    .third .container {
        display: flex;
        gap: 50px;
        padding-bottom: 50px;
    }

        .third .container .left, .third .container .center, .third .container .right {
            width: 100%;
            height: 100%;
            display: flex;
            flex-direction: column;
        }

        .third .container .title {
            width: 100%;
            height: 97px;
            margin-top: 70px;
            background: url(../img/cgzs_title.png) no-repeat;
            background-size: cover;
        }

            .third .container .title .txt {
                width: 164px;
                margin: 0 auto;
                text-align: center;
                font-size: 40px;
                font-weight: 600;
                color: transparent;
                background-image: linear-gradient(29deg, rgb(51 73 95) 0%, rgb(29, 156, 239) 100%);
                background-clip: text;
                -webkit-line-clamp: 1;
                text-decoration: transparent;
                text-align: center;
                text-align-last: center;
            }

        .third .container .content {
            background: #fff;
            height: 100%;
            border-radius: 10px;
            box-shadow: 0 6px 26px 6px rgba(0, 0, 0, 0.1);
            margin-top: 30px;
            padding: 20px;
        }

        .third .container .imgBox {
            width: 100%;
            height: 200px;
            background-position: center;
            background-size: cover;
            background-repeat: no-repeat;
            border-radius: 10px;
        }

        .third .container .list {
            display: flex;
            flex-direction: column;
            gap: 15px;
            padding-top: 10px;
            height: 301px;
        }

            .third .container .list .item {
                display: flex;
                gap: 20px;
                align-items: flex-start;
            }

            .third .container .list .date {
                display: flex;
                flex-direction: column;
                gap: 1px;
                text-align: center;
                justify-content: center;
                color: #225f97;
            }

            .third .container .list .item .date .month {
                height: 26px;
                line-height: 1.5rem;
                text-align: center;
                font-size: 26px;
                font-weight: bold;
            }

            .third .container .list .item .date .ym {
                height: 12px;
                text-align: center;
                font-size: 12px;
                font-weight: bold;
            }

            .third .container .list .item .box {
                width: 320px;
            }

            .third .container .list .item .tit {
                width: 320px;
                font-size: 18px;
                display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 1;
                overflow: hidden;
                color: #225f97;
                line-height: 24px;
                font-weight: bold
            }

            .third .container .list .item:hover .tit {
                color: #073c93 !important;
            }

            .third .container .list .item .abstract {
                display: -webkit-box;
                -webkit-box-orient: vertical;
                -webkit-line-clamp: 2;
                overflow: hidden;
                line-height: 20px;
                margin-top: 3px;
                font-size: 14px;
                color: rgba(0, 0, 0, 0.8);
            }

            .third .container .list .item:hover .abstract {
                color: rgba(0, 0, 0, 0.9);
            }

        .third .container .more {
            margin-top: 35px;
        }

.kstd {
    width: 100%;
    min-width: 1700px;
    background-color: #fff;
    display: flex;
    align-items: center;
    padding: 80px 0px;
}

    .kstd .container {
        height: 100%;
        display: flex;
        align-items: center;
        gap: 30px;
    }

        .kstd .container .left {
            width: 130px;
        }

            .kstd .container .left .title {
                color: #0B5AA8;
                font-size: 18px;
                font-weight: bold;
                height: 60px;
                background: url(../img/kstd_title.png) no-repeat 0px 0px;
                background-size: cover;
            }
        .kstd .container .right{
            width:100%;
        }
        .kstd .container .right .content {
            display: flex;
            flex-wrap: wrap;
            justify-content: flex-start;
            row-gap: 20px;
            column-gap: 20px;
            align-content: flex-start;
        }

            .kstd .container .right .content .item {
                box-shadow: 0 6px 26px 6px rgba(0, 0, 0, 0.1);
                overflow: hidden;
                background-color: rgb(255, 255, 255);
                border-radius: 10px;
                flex: 0 0 calc(100% / 5 - 20px);
                padding: 20px;
                transition: transform 0.3s ease;
                cursor: pointer;
                height: 85px;
            }

                .kstd .container .right .content .item:hover {
                    transform: translate(3px, 2px);
                }

                .kstd .container .right .content .item .box {
                    display: flex;
                    align-items: center;
                    height: 100%;
                    gap: 10px;
                    width:100%;
                    justify-content:center;
                }

                    .kstd .container .right .content .item .box .tit {
                        font-size: 18px;
                        line-height: 26px;
                        display: -webkit-box;
                        -webkit-box-orient: vertical;
                        -webkit-line-clamp: 2;
                        overflow: hidden;
                        color: rgba(0, 0, 0, 0.8);
                    }

                    .kstd .container .right .content .item .box .before {
                        width: 26px;
                        height: 26px;
                        background: url(../img/item_before.png) no-repeat;
                        background-size: cover;
                    }

.footer {
    width: 100%;
    min-width: 1700px;
    height: 200px;
    background: url(../img/footer_bg.png) no-repeat center;
    background-size: cover;
}

    .footer .container {
        display: flex;
        align-items: center;
    }

        .footer .container .left {
            width: 330px;
            height: 70px;
            background: url(../img/logo.png) no-repeat;
            background-size: cover;
        }

        .footer .container .center {
            flex: 1;
            color: #fff;
            text-align: center;
            line-height: 30px;
        }

        .footer .container .right {
            width: 330px;
            display: flex;
            gap: 10px;
        }

            .footer .container .right img {
                width: 100px;
            }

.page2 .header {
    height: 100px;
    width: 100%;
    background: url(../img/headtop_bg.png) center;
}

    .page2 .header .container {
        display: flex;
        width: 1400px;
        height: 100%;
        align-items: center;
        justify-content: flex-start;
    }

        .page2 .header .container .logo {
            flex: 1;
            height: 78px;
            margin: 0 auto;
            background: url(../img/logo.png) no-repeat;
            background-size: contain;
        }

        .page2 .header .container .searchBox {
            width: 235px;
            height: 35px;
            background: url(../img/search_bg.png) no-repeat;
            background-size: cover;
        }

        .page2 .header .container .search-input {
            width: 175px;
            padding: 10px 0px 10px 20px;
            color: #000;
            font-size: 12px;
            float: left;
            border: none;
            border-radius: 40px 0 0 40px;
        }

input:focus {
    outline: none;
}

.page2 .header .container .search-btn {
    width: 60px;
    border-radius: 0 40px 40px 0;
    height: 35px;
    border: none;
    background: #fff url(../img/searchBtn.svg) no-repeat center;
    background-size: 20px 20px;
}

.page2 .nav {
    width: 100%;
    background: #ededed;
}

    .page2 .nav .navBox {
        width: 1400px;
        margin: 0 auto;
    }

    .page2 .nav li {
        text-align: center;
    }

        .page2 .nav li a {
            color: rgba(0,0,0,0.8) !important;
        }


        .page2 .nav li.item:hover {
            background: #fff;
        }

        .page2 .nav li:hover .tit {
            color: #2056ae !important;
        }

.page2 .main {
    width: 1400px;
    margin: 30px auto 80px auto;
    min-height: 600px;
    display: flex;
    gap: 24px;
}

    .page2 .main .left {
        background: #fff;
        width: 300px;
        height: 100%;
        border-radius: 10px;
    }

    .page2 .main .right {
        background: #fff;
        flex: 1;
    }

    .page2 .main .left .position {
        font-size: 23px;
        margin-bottom: 12px;
        font-weight: bold;
        background: url(../img/headtop_bg.png) center;
        color: #fff;
        padding: 0 20px;
        height: 55px;
        line-height: 55px;
    }

    .page2 .main .left ul {
        list-style: none;
    }

    .page2 .main .left li {
        height: 40px;
        line-height: 40px;
        padding-left: 50px;
    }

        .page2 .main .left li a {
            color: rgba(0,0,0,0.8);
        }

    .page2 .main .left li {
        background: url(../img/nav_unselected.png) no-repeat 20px center;
    }

        .page2 .main .left li.selected {
            background: url(../img/nav_selected.png) no-repeat 20px center;
        }

            .page2 .main .left li.selected a {
                color: #225f97;
                font-weight: 600;
            }

    .page2 .main .right {
        padding-bottom: 40px;
    }

        .page2 .main .right .listbox {
            padding: 12px 24px;
        }

        .page2 .main .right .item {
            height: 48px;
            line-height: 48px;
            display: flex;
            align-items: center;
            gap: 10px;
        }

            .page2 .main .right .item .dot {
                width: 6px;
                height: 6px;
                background-color: #2056ae;
                border-radius: 160px;
            }

            .page2 .main .right .item .tit {
                flex: 1;
                color: rgba(0,0,0,0.8);
            }

            .page2 .main .right .item .date {
                width: 82px;
                color: rgba(0,0,0,0.4);
                font-size: 16px;
            }

            .page2 .main .right .item:hover .tit {
                color: #2056ae;
            }

.main .path {
    height: 55px;
    line-height: 55px;
    padding-left: 24px;
    border-bottom: 1px solid #eeeeee;
    font-size: 14px;
    color: rgba(0,0,0,0.8);
}

    .main .path a, .main .path a:active {
        color: rgba(0,0,0,0.8);
    }

        .main .path a:last-child {
            color: rgba(0, 0, 0, 0.4);
        }

    .main .path .possplit {
        width: 16px;
        background: url(../img/possplit.png) no-repeat center center;
        display: inline-block;
    }


.detailPage .main {
    display: block;
    border-radius: 8px;
    background: #fff;
    width: 1400px;
    margin: 24px auto 48px auto;
    padding-bottom: 40px;
    min-height: 600px;
}

    .detailPage .main .path {
        height: 55px;
        line-height: 55px;
        padding-left: 24px;
        border-bottom: 1px solid #eeeeee;
        font-size: 14px;
        color: rgba(0,0,0,0.8);
    }

        .detailPage .main .path a, .content .path a:active {
            color: rgba(0,0,0,0.8);
        }


    .detailPage .main .box .tit {
        padding: 24px 0 0 0;
        text-align: center;
        font-size: 24px;
        line-height: 34px;
        font-weight: 600;
        color: rgba(0,0,0,0.8);
    }

    .detailPage .main .box .date {
        padding: 12px 0 24px 0;
        text-align: center;
        font-size: 14px;
        line-height: 20px;
        font-weight: 400;
        color: rgba(0,0,0,0.4);
    }

    .detailPage .main .box .intro {
        padding: 0 80px 24px 80px;
        color: rgba(0,0,0,0.8);
        font-size: 18px;
        line-height: 30px;
    }
